H1 {
  padding-left: 10px;
  border-top-width : 0px;
  border-style : none none double none;
  font-size : 22px;
  width : 760px;
  background-image : url(images/h1.gif);
  margin-top : 10px;
  text-align : center;
  border-bottom-color : #f99848;
  line-height : 35px;
  letter-spacing : 100px;
}




TABLE {
  background-color : #fffbfe;
  
}


BODY{
  background-color : #fffbf4;
}

